body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {  	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000;
}
a:hover {
	color: #4d4d4d;
}
.copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}
.zagolovok_redpoint {
	background-image: url(image/cube_zagolovok_part.jpg);
	background-repeat: no-repeat;
	font-family: Futura, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: 300;
	color: #231f20;
	padding-right: 0px;
	padding-left: 32px;
	padding-top: 0px;
	text-align: left;
	background-position: left center;
	padding-bottom: 0px;
	margin: 0px;
	letter-spacing: -1px;
}
.base_text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	color: #4d4d4d;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
}
.text_base {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	color: #4d4d4d;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
}
.text_base_link_bold {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
	font-weight: bold;
	text-decoration: none;
}
.text_base_link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
	text-decoration: none;
}
.text_base_smaller {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	color: #4d4d4d;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
}
.zagolovok_2 {
	font-family: Futura, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #231f20;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
}
.text_base_2 {
	font-family: Times New Roman, Peterburg, SchoolBook, Journal, Georgia, Courier, mono;
	color: #4d4d4d;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 10px;
	margin: 0px;
}
